@charset "utf-8";
/* CSS Document */
html {
	background-image: url(../images/html_bg.jpg);
	
}
body {
	background-image: url(../images/body_bg.jpg);
	background-repeat:repeat-x;
	background-color:transparent;
}

.red {
margin: 0px;
padding: 0px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
list-style-type: none;
clear: both;
overflow: auto;
background-image: url(../images/redblock_right.jpg);
background-repeat: repeat-x;
background-position: left top;
display: block;
height: 30px;
}

#header #top_doc {
background-image: url(../images/top_doc_bg.jpg);
color: #670500;
}
#header #top_doc a
{
color: #670500;
}
#header #title {
background-image: url(../images/title_new_bg.jpg);
background-repeat:no-repeat;
background-color:#003162;
}

#header {
background-image: url(../images/header_bg.jpg);
}
#menu_right
{
	background-image: url(../images/header_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.red li.title
{
	background-image:none;
}

.red li.arrow {
background-image: url(../images/redblock_left.png);
}

#menu_div {
background-image: none;
}
#menu_center ul li li {
border-bottom: dotted 1px #053774;
}
.sf-menu li li {
background: #000e20;
}
#menu_center ul li{
background-image: url(../images/menu_sep.png);
}
#showcase .top {
background-image: url(../images/showcase_top.gif);
}
#showcase .bottom {
background-image: url(../images/showcase_bottom.gif);
}
.golden li.title, .golden li.arrow {
background-image:none;
}
#top {
width: 948px;
background-image: url(../images/top_btm_curve.png);
background-color:#d8e3f2;
}

#showcase
{
	background-color:transparent;
}
#showcase .middle {
background-color: #fff;
}
.golden
{
	background-image: url(../images/showcase_bg.gif);
}
#sp_news_highlighter21 a.news_link span.title, a.news_link
{
	color:#b1d9ff;
}
ul.golden li.title, #sp_news_highlighter21 span.text
{
		color:#f7ca08;
}
.golden li.arrow 
{
	width:10px;
}
div.red_content .td2 
{
	background-image: url(../images/match_data_center.png);
	height: 115px;
	background-color: #f3f7fb;
	overflow:hidden;
}
a
{
color: #15488f;
}

#bottom {
background-image: url(../images/footer.png);
}
.contentarea .bottom {
background-image: url(../images/content_area_bottom.png);
}
.contentarea .top {
background-image: url(../images/content_area_top.png);
}

.fpss-template-movies .navigation li {
background: #04152a url(../images/nav.gif) repeat-x 0 100%;
}
.fpss-template-movies .navigation li.active, .fpss-template-movies .navigation li:hover, .fpss-template-movies .navigation-background {
background: #003378 url(../images/nav-active.gif) repeat-x bottom;
}
#fpssContainer56.fpss-template-movies .navigation li.active a, #fpssContainer56.fpss-template-movies .navigation li.navigation-button a:hover {
background: #003378 url(../images/nav-active.gif) repeat-x bottom;
}
#fpssContainer56.fpss-template-movies .navigation li.active a, #fpssContainer56.fpss-template-movies .navigation li.navigation-button a:hover {
border-top: 1px solid #0b2f61;
}


#footer {
text-align: center;
color: #ffbb32;

}

.standing .cream_mod_content, #right div.standing {
background-image: url(../images/rnk_block_bg.png);
background-position: left top;
background-repeat: repeat-x;
background-color: #152132;
border: solid 1px #0F0F0F;
}

#content_inner div#right {
float: right;
width: 250px;
background-color: #c7d9f2;
}

.fpss-template-movies .navigation-title {
color: #b7cff0;
}

#content_inner div#right {
background-image: url(../images/right_footer.gif);
}

.standing table.table2 tr td {
border: solid 1px #06223f;
background-color: #000f1e;
}

#fpssContainer56.fpss-template-movies .fpssTimerContainer .fpssTimer {background-color:#2079d4;}
ul.submenu li {
background-image: url(../images/sub_menu_bg.jpg);
}
.red li.title h3 
{
	color: #dfecff;
}

ul.submenu li.active
{
border-bottom-color: #6791c5;
}

.standing table th {
background-image: url(../images/sub_menu_bg.jpg);
background-position:left bottom;
}

.standing table, .standing table.table2 thead th, .standing table.table2 tr th {
border: solid 1px #06223F;
}
div.red_content .td2  p.buttonheading, div.red_content .td2 div.jfdefaulttext
{
	display:none;
}
table.last_match_home td, table.last_match_home tbody td
{
	border:none;
}
table.last_match_home
{
width:95%;
height:90px;
}
.standing div
{
height:auto;
}

ul.golden{display:none;}
.cream_mod
{background-image: url(../images/redblock_right.jpg); background-repeat: repeat-x;}
.cream_mod li.arrow, .cream_mod li.title 
{
background-image: url(../images/redblock_right.jpg);
}

.cream_mod li.title h3{color: #DFECFF;}
div.AFCbanner{overflow:hidden; background-color:#fff;}
.contentheading, .componentheading, #content_left h1 {color:#0d3364;}


#menu_center ul li a, #menu_center ul li#current li a {
padding-right: 25px;
padding-left: 25px;
}

#showcase_user_right li.link a, div#showcase_user_left li.link a
{
display:none;
}
#fpssContainer76.fpss-template-movies {
border: 0px;
}

#jflanguageselection ul.jflanguageselection li {
background-color:#ffc833;
padding:1px;
font-weight:bold;
}